/*responsive*/

@media (max-width: 1000px) {
  .signup-window {
    gap: 20px;
  }

  .signup-inputs {
    gap: 10px;
  }

  .signup-inputs input {
    width: 380px;
    font-size: 16px;
  }

  .name-img {
    right: 15px;
  }

  .pw-img {
    right: 15px;
  }

  .confirm-pw-img {
    right: 15px;
  }

  .mail-img {
    right: 15px;
  }

  .join-header-logo {
    width: 90px;
    height: 90px;
  }

  .signup-separator {
    width: 127px;
  }

  .sign-up-title {
    font-size: 50px;
  }

  .go-back-arrow {
    left: -120px;
  }
}

@media (max-width: 900px) {
  .signup-window {
    gap: 10px;
  }

  .main {
    padding-inline: 10px;
  }

  .join-header-logo {
    width: 70px;
    height: 70px;
    top: 30px;
    left: 40px;
  }

  .sign-up-title {
    font-size: 40px;
  }

  .signup-separator {
    width: 87px;
  }
}

@media (max-width: 544px) {
  .signup-window {
    gap: 10px;
    width: 100%;
  }

  .signup-inputs input {
    width: 270px;
    font-size: 16px;
  }

  .disable {
    padding: 18px;
    width: 100px;
    height: 30px;
    font-size: 16px;
  }

  .checkbox {
    width: 18px;
    height: 18px;
  }

  .accept-pp p,
  .footer-btn {
    font-size: 16px;
  }

  .go-back-arrow {
    top: 6px;
    left: -80px;
    width: 30px;
    height: 30px;
  }

  .signup-separator {
    width: 77px;
  }
}

@media (max-width: 400px) {
  .signup-window {
    padding: 30px 60px 30px 60px;
  }

  .signup-inputs input {
    width: 240px;
    font-size: 16px;
  }

  .inputfield {
    height: 60px;
  }

  .sign-up-title {
    font-size: 27px;
  }

  .disable {
    padding: 16px;
    height: 25px;
    font-size: 16px;
  }

  .checkbox {
    width: 16px;
    height: 16px;
  }

  .accept-pp p,
  .footer-btn {
    font-size: 16px;
  }

  .go-back-arrow {
    top: 4px;
    left: -70px;
    width: 30px;
    height: 30px;
  }

  .signup-separator {
    width: 62px;
  }

  .accept-pp {
    align-items: normal;
  }
}

@media (max-height: 640px) {
  .join-header-logo {
    width: 50px;
    height: 50px;
    top: 30px;
    left: 40px;
  }
}